$(function () {

	$('[name="estado_envio"]').change(function() {
		var option= $("option:selected", this).val();
		if (option == "TODOS") {
			location.href =  APP_URL+"/resumen/listar";
		}
		else{
			location.href =  APP_URL+"/resumen/estado/"+option;
		}
	  	
	});

});